/** Shopify CDN: Minification failed

Line 1057:38 Unexpected "/"

**/
@font-face {
    font-family: 'Colby';
src:url('/cdn/shop/files/Colby-StReg.ttf?v=1712837425') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Colby';
src:url('/cdn/shop/files/Colby-StMed.ttf?v=1712837425') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Colby';
src:url('/cdn/shop/files/Colby-StBld.ttf?v=1712837425') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Colby';
src:url('/cdn/shop/files/Colby-StBlk.ttf?v=1712837425') format('truetype');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Hindsight';
    src: url('/cdn/shop/files/HindsightRegular.woff2?v=1781163348') format('woff2'),
        url('/cdn/shop/files/HindsightRegular.woff?v=1781163349') format('woff'),
        url('/cdn/shop/files/HindsightRegular.ttf?v=1781163349') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

 /* h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
 font-family: 'Hindsight';

}  */
.page-width {
    width: 100%;
    max-width: 1800px !IMPORTANT;
}
p{

    letter-spacing:normal ;
}


div#cb-shipping-bar {
    display: none !important;
}
body{

background-color:#fbf2ee !important;

}
header .list-menu__item {
    display: flex;
    align-items: center;
    line-height: calc(1 + 0.3 / var(--font-body-scale));
    font-size: 15px;
    color: #002355;
}
.header-wrapper {
        background: #fae2dfff;
    border-radius: 0 0 15px 15px;
    box-shadow: 0 4px 30px #0000001a;
    backdrop-filter: blur(10.6px);
}
.announcement-bar__message {
    text-transform: uppercase;
    display: flex;
    align-items: end;
}

.button {
    text-transform: uppercase;
    font-family: 'Colby';
    letter-spacing: 0;
}
/* .announcement-bar__message {
text-transform: uppercase; 
    display: flex;
    align-items: end;
    font-family: 'DM sans' !IMPORTANT;
}
 */

.banner__heading.inline-richtext.h0 {
    font-weight: 500;
    text-transform: uppercase;
    font-size: 75px;
}

.banner__text p {
    color: #fff;
}
.banner_bottom_banner img {
    width: 100%;
    display: block;
}

.banner_bottom_banner {
    margin-top: -31px;
    position: relative;
    z-index: 2;
}


.collection .slider-buttons {
    position: absolute;
    top: 50%;
    justify-content: space-between;
    width: 100%;
    max-width: 1300px;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0 30px;
}

.collection .slider-buttons .slider-button {
    background: #fff;
    color: #000!important;
    border-radius: 5px;
    box-shadow: 0 0 8px 7px #00000014;
}
.collection .slider-buttons .slider-button[disabled=disabled] {
    visibility: hidden;
}
.collection .slider-counter {
    display: none;
}
.collection .slider-buttons .slider-button:after {
    content: '➞';
}
.collection .slider-buttons svg{
  display: none;
}

.collection .slider-buttons .slider-button.slider-button--prev:after {
    transform: rotate(180deg);
}
.product-card-wrapper a {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

ul#tabs-nav {
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 0 50px;
}

ul#tabs-nav li {
    width: 19%;
    text-align: center;
  position: relative;
}

ul#tabs-nav a {
    display: block;
}

.tab-content {
    text-align: center;
}

ul#tabs-nav li img {
    width: 100%;
    display: block;
    max-width: 70%;
    margin: 0 auto;
    object-fit: contain;
    height: 110px;
}

ul#tabs-nav li:before{
position: absolute;
    content: "";
    height: 4px;
    background-color: #000;
    width: 0%;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    -webkit-transition: .3s;
    -o-transition: .3s;
    -moz-transition: .3s;
    transition: .3s;
    will-change: width;
}
ul#tabs-nav .active::before {
    width: 100%;
}

.tabs_main p {
    max-width: 70rem;
    margin: 0px auto 0;
    padding-top: 10px;
}

.collection__view-all {
    margin-top: 40px;
}
.video-section__media {
    --ratio-percent: 500px !important;
}

.multicolumn .title-wrapper-with-link {
    justify-content: center;
    margin-bottom: 50px;
}
.multicolumn-list h3 {
    font-weight: 100;
    font-size: 14px;
}
.multicolumn .page-width {
    max-width: 100%;
}
.collection_list .title-wrapper-with-link {
    display: block;
}

.collection_list .title-wrapper-with-link {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: baseline;
    padding: 20px 0;
}
.top_list h2 {
    font-size: 28px;
}
.collection_list .title-wrapper-with-link {
    margin: 0;
}

.collection-card-wrapper .icon-wrap {
    display: none;
}


.ocean {
  height: 80px; 
  width: 100%;
      position: relative;
  bottom: 0;
  left: 0;
  right: 0;
  overflow-x: hidden;
}


.wave {
  background: url("/cdn/shop/files/svg.svg?v=1712903112");
  position: absolute;
  width: 200%;
  height: 100%;
  animation: wave 10s -3s linear infinite;
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

.wave:nth-of-type(2) {
  bottom: 0;
  animation: wave 18s linear reverse infinite;
  opacity: 0.5;
}

.wave:nth-of-type(3) {
  bottom: 0;
  animation: wave 20s -1s linear infinite;
  opacity: 0.5;
}

@keyframes wave {
    0% {transform: translateX(0);}
    50% {transform: translateX(-25%);}
    100% {transform: translateX(-50%);}
}
.ocean .wave {
    display: block !important;
}
.ocean.ocean1 {
    transform: rotate(180deg);
}


.testimonial_card img {
    width: 60px;
    height: 60px;
    border-radius: 50px;
    border: 3px solid #01d0ce;
    object-fit: cover;
    display: block;
}

.testimonial_card {
    background: #fff;
    padding: 30px;
    border-radius: 10px;
    margin: 0 10px;
}


.testimonial_top .testimonail_author h6 {
    color: #000;
    margin: 0;
    font-size: 18px;
    text-transform: capitalize;
    line-height: 1em;
}

.tsetimonials p {
    color: #000 !important;
}

.mediterranean-split {
background-color:#fbf2ee !important;
    
}

.testimonial_heading p {
    margin: 0;
}

.testimonial_heading h2 {
    margin: 0;
}

.testimonial_heading {
    margin-bottom: 40px;
}
.testimonial_top {
    margin-top: 15px;
}
.testimonial_top {
    display: flex;
    align-items: center;
    gap: 18px;
}

  .testimonial_card p {
    font-weight: 200;
    font-size: 14px;
}
.tsetimonials {
    padding: 70px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}
.tsetimonials ul.slick-dots {
    position: unset;
    transform: unset;
    justify-content: center;
    margin-top: 20px;
}


ul.slick-dots {
    display: flex !important;
  justify-content:center;
}

ul.slick-dots li {
    background: #01d0ce;
    cursor: pointer;
    border-radius: 30px;
    height: 10px;
    width: 10px;
    margin: 0 10px;
}

ul.slick-dots li button {
    display: none;
}

.slick-dots .slick-active {
    background: #01d0ce;
    outline: 1px solid #01d0ce;
    outline-offset: 5px;
}
.testimonial_card svg path {
    fill: #00d0ce;
}

.testimonial_card {
    box-shadow: 0 0 12px 3px #0000000f;
}

.testimonial_slide .slick-track {
    padding: 30px 0;
}

.testimonial_slide .slick-track {
    display: flex;
    align-items: center;
}
.newsletter_image img {
    width: 100%;
    display: block;
}

.newsletter_main {
    position: relative;
}

.newsletter_main .newsletter__wrapper {
    background: none;
    background: linear-gradient(266deg, #0000002b 35%, #000000ba);
    padding: 84px 0;
}

.newsletter_main .field:after, .newsletter_main .field:before {
    display: none;
}

.newsletter_main .field input {
    background: none;
    color: #000;
}

.newsletter_main .field {
    background: #fff;
    border-radius: 5px;
    border: 2px solid #eea3a1;
    padding: 3px 3px !IMPORTANT;
}

.newsletter_main .field input:focus-visible {
    outline: none !important;
    box-shadow: none !important;
}

.newsletter_main .newsletter-form__button {
    background: #eea3a1 !important;
    border-radius: 2px;
    color: #fff;
    height: 44px;
    top: 4px;
    right: 4px;
}

.newsletter_main .newsletter__wrapper .newsletter-form__field-wrapper {
    max-width: 100%;
}

.newsletter_main .newsletter-form {
    max-width: 45rem;
}
.newsletter_main .field input {
    color: #000;
    padding: 10px 10px !important;
}

.newsletter_main .field input::placeholder {
    opacity: 1;
}
.newsletter_main label{
  display:none !important;
}

.footer .footer__list-social {
    justify-content: flex-start;
}

.footer .footer__list-social a {
    padding: 0;
}

.footer .footer__list-social  li.list-social__item {
    margin: 15px 10px 0px 0px;
}
.footer .footer-block__details-content p {
    color: #505050;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5em;
}

.footer .footer-block__details-content a {
    padding: 0 !important;
    font-weight: 300;
    color: #505050;
    font-size:16px;
    text-decoration: none !important;
}
h2.footer-block__heading {
 font-size: 22px;
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 18px;
    text-align: left;
    color: #012554;
    font-weight: 600;
}

h2.footer-block__heading:after {
    content: "";
    height: 3px;
    width: 20px;
    background: #eea3a1;
    position: absolute;
    left: 0;
    bottom: 0;
}
.list-social__item{
border-radius: 50px;
    text-transform: capitalize;
    background: #eea3a1;
    transition: transform .3s ease;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white ! IMPORTANT;

}
.main-sec-marq-image{
overflow:hidden;

}
.footer-block__image-wrapper img {
    max-width: 100%;
    width: 100%;
}
.footer-block__image-wrapper {
    width: 100%;
    max-width: 236px ! IMPORTANT;
}
.list-social__item a svg{
color:white;

}
.footer {
    position: relative;
}

.footer:after {
    content: '';
    content: "";
    background: url(/cdn/shop/files/image_13.png?v=1712654677);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom right;
    width: 300px;
    right: 0;
    bottom: 0;
    height: 300px;
    position: absolute;
    z-index: 1;
}
.footer__content-bottom {
    padding: 0 !important;
    border: 0 !important;
}

.footer__content-bottom-wrapper {
    border-top: 0.5px solid #464646;
}
.footer .footer__content-bottom-wrapper {
    justify-content: flex-start;
    padding: 0;
}

.footer small.copyright__content {
    color:#464646;
    font-size: 16px;
    font-weight: 200;
}

.footer__content-bottom {
    max-width: 1800px;
    margin: 0 auto;
    padding: 0 40px !important;
}
.footer .footer-block--newsletter input::placeholder {
    opacity: 1;
    color: #BABABA;
    font-weight: 200;
    font-size: 13px;
    font-weight: 300;
}

.footer .footer-block--newsletter input {
    background: #fff;
    padding: 1.5rem!important;
    padding-left: 30px!important;
    position: relative;
    border-radius: 3px;
    color: #000;
    font-size: 14px;
    border: 0!important;
    margin: 0;
    height: 40px !important;
}

.footer .footer-block--newsletter .field:after {
    content: "";
    background: url(/cdn/shop/files/3.png?v=1712664769);
    width: 16px;
    height: 16px;
    background-size: contain;
    position: absolute;
    left: 4px;
    background-repeat: no-repeat;
    z-index: 2;
    top: 50%;
    transform: translateY(-50%);
    display: block !important;
    background-position: center center;
}

.conatct_info ul {
    padding: 0;
    list-style: none;
}

.footer-block--newsletter {
    display: block !important;
}
.conatct_info li {
    display: flex;
    align-items: center;
    gap: 13px;
    justify-content: space-between;
    margin-bottom: 7px;
}

.conatct_info li svg {
    width: 30px;
    justify-content: left !important;
}
.conatct_info p {
        margin: 0;
    width: 100%;
    line-height: 1.3em;
    font-size: 16px;
    color: #505050;
    font-weight: 300;
    text-align: left;
}
.footer-block__newsletter {}

.footer-block__newsletter .newsletter-form__field-wrapper {
    display: none;
}
.footer-block__details-content.footer-block-image {
    display: block;
}
.footer__content-bottom-wrapper {
    border-top: 1px solid #eea3a1;
}
.related-products__heading {
    text-align: center;
}

.product__media {
    border-radius: 10px !important;
}

.product-media-container {
    border: 0 !important;
}
.thumbnail[aria-current] {
    box-shadow: 0 0 0 .1rem rgb(0 208 206) !important;
    border-color: rgb(0 208 206) !important;
}
.thumbnail {
    border-radius: 5px !important;
}

.product-form__buttons {
    max-width: 100% !important;
}

.product-card-wrapper .card__media {
    border-radius: 5px !important;
}

.jdgm-write-rev-link.jdgm-write-rev-link {
    background: #00d0ce !important;
    border-color: #00d0ce !important;
}

.jdgm-btn--solid, input[type=submit].jdgm-btn--solid {
    background: #00d0ce !important;
    border-color: #00d0ce !important;
}

a.jdgm-btn.jdgm-btn--border.jdgm-cancel-rev {color: #00d0ce !important;border-color: #00d0ce !important;}

span.jdgm-star {
    color: #00d0ce !important;
}
.jdgm-rev-widg__header {
    padding: 30px 0 40px !important;
}
.jdgm-rev__author {}

span.jdgm-rev__author-wrapper {
    position: relative;
}

span.jdgm-rev__author-wrapper:after {
    content: '';
    background: url(/cdn/shop/files/16841-twitterverified.png?v=1714634790);
    position: absolute;
    right: -21px;
    width: 15px;
    height: 15px;
    background-size: contain;
    background-repeat: no-repeat;
    top: 3px;
}
.slideshow__controls {
    position: absolute !important;
    bottom: 40px;
    right: 50%;
    transform: translate(50%);
}
.slider-counter__link {
    padding: 0 5px!important;
}
.slider-counter__link--dots .dot {
    background: #fff;
    border: none !important;
}
.slider-counter__link--active.slider-counter__link--dots .dot {
    background-color: #00D8D6!important;
    border: 2px solid #fff0;
    width: 25px !important;
    height: 25px !important;
}
.slider-counter__link--dots .dot {
    width: 1.5rem!important;
    height: 1.5rem!important;
}
.slideshow__controls {
    border: none !important;
}
section#shopify-section-template--22525805592857__slideshow_Vg9M8C button.slider-button.slider-button--prev {
    display: none;
}
section#shopify-section-template--22525805592857__slideshow_Vg9M8C button.slider-button.slider-button--next {
    display: none;
}
section#shopify-section-template--22525805592857__slideshow_Vg9M8C button.slideshow__autoplay.slider-button.no-js-hidden {
    display: none;
}
.newsletter_image img {
    width: 100%;
    display: block;
    height: 100%;
    object-fit: cover;
}
.newsletter_image {
    position: relative;
    margin-top: 50px;
}

.newsletter_image:after {
    position: absolute;
    content: '';
    background: linear-gradient(266deg, #0000002b 35%, #000000ba);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}


.newsletter_main {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.newsletter__wrapper h2{
color:white;


}
.newsletter__subheading p{
color:white;

}
.main-image-rpoduct {
    position: relative;
}
.main-div-class {
    background-color: #fbf2ee;
    padding: 80px 0;
}
.latest-head p{
    font-size: 50px;
    line-height: 1.05;
    letter-spacing: -1px;
    color: #042551;
    margin: 0;
    font-weight: 600;
     text-transform: capitalize;
margin-bottom:35px;
}
.right-prod-bann {
    border-radius: 5px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 20%;
    text-align: center;
}
.main-product-home {
    display: flex;
    gap: 27px;
}
.right-prod-bann h6{
    margin: 0;
    font-size: 14px;
       color:white;
    text-align: center;
    text-transform: uppercase;
}
.right-prod-bann h3{
    font-size: 33px;
    text-align: center;
    margin: 10px 0 17px;
    color:white;
    line-height: normal;
    font-weight: 600;
}
.mediterranean-hero__button {
    display: inline-flex;
    align-items: center;
    gap: 12px;
    background: #012554;
    color: #ffffffff;
    text-decoration: none;
    justify-content: center;
    padding: 11px 16px;
    font-size: 15px;
    width: fit-content;
    /* letter-spacing: normal; */
    text-transform: uppercase;
    transition: all .3s ease;
    margin: 0 auto;
    border-radius:10px;
}

.comn-class-pro {
    width:80%;
}
.product-image-custm {
    width: 100%;
    aspect-ratio: 1 / 1.2;
    object-fit: cover;
    border-radius: 6px;
    background-color: #f4f6f8;
}
.product-image-custm {
    width: 100%;
    aspect-ratio: 1 / 1.2;
    object-fit: cover;
    border-radius: 6px;
    background-color: #faf4f0;
}
.product-card-main-custm {
    background: #faf4f0;
    text-align: left;
}
.add-to-cart-btn.product-form__submit {
background-image: linear-gradient(106.08deg, #f4efe8 13.29%, #f5f0e8 91.26%);
    color: #000000;
    padding: 0;
    border: none;
    cursor: pointer;
    border-radius: 100px;
    width: fit-content;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: fit-content;
    min-height: fit-content;
    position: absolute;
    bottom: 15px;
    right: 5px;
    overflow: hidden;
    border: 1px solid #e5d7c2;
    z-index: 1;
}
.add-to-cart-btn.product-form__submit:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 100px;
    background: #f3a1a1;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform .4s ease;
    z-index: -1;
}
.add-to-cart-btn.product-form__submit:hover {
    color: #ffffff;
    border: 1px solid #f3a1a1;
    text-decoration: none;
}
.add-to-cart-btn.product-form__submit:hover:before {
    transform: scaleX(1);
}
.add-to-cart-btn.product-form__submit:hover svg {
    /* filter: invert(1); */
}
.add-to-cart-btn.product-form__submit svg {
    color: #000000;
    filter: unset;
    width: 43px;
    height: 40px;
}
.add-to-cart-btn.product-form__submit:after{
display:none;
}

.quick-add__submit.button.button--full-width{

background-image: linear-gradient(106.08deg, #f4efe8 13.29%, #f5f0e8 91.26%);
    color: #000000;
    padding: 0;
    border: none;
    cursor: pointer;
    border-radius: 100px;
    width: fit-content;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: fit-content;
    min-height: fit-content;
    position: absolute;
    bottom: 15px;
    right: 5px;
    overflow: hidden;
    border: 1px solid #e5d7c2;
    z-index: 1;

}

.quick-add__submit.button.button--full-width:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 100px;
    background: #c49a53;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform .4s ease;
    z-index: -1;
}
.quick-add__submit.button.button--full-width:hover {
    color: #ffffff;
    border: 1px solid #c49a53;
    text-decoration: none;
}
.quick-add__submit.button.button--full-width:hover:before {
    transform: scaleX(1);
}
.quick-add__submit.button.button--full-width:hover svg {
    /* filter: invert(1); */
}
.quick-add__submit.button.button--full-width svg {
    color: #000000;
    filter: unset;
    width: 43px;
    height: 40px;
}
.quick-add__submit.button.button--full-width:after{
display:none;

}
.news-ticker-wrapper p:before {
   content: "";
    background-image: url(/cdn/shop/files/vecteezy_doodle-heart-symbol-sketch-illustrations-love-symbol-doodle_5713589_1.svg?v=1780723358);
    position: absolute;
    left: -42px;
    width: 31px;
    transform: translateY(-50%);
    height: 31px;
    top: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.upper-ticker-wrapper{
    border-top: 1px solid #eea3a1;
    border-bottom: 1px solid #eea3a1;
}
.news-ticker-wrapper {
display: flex;
    gap: 60px;
    padding: 23px 0;
    white-space: nowrap;
    animation: scroll linear infinite;
}

.news-ticker-wrapper p {
  margin: 0;
font-weight: 500;
font-size: 14px;
letter-spacing:normal;
text-align: center;
text-transform: uppercase;
position:relative;
}

@keyframes scroll {
  from { transform: translateX(0); }
  to { transform: translateX(-50%); }
}
header .header__icon .svg-wrapper {
    width: 31px;
    height: 31px;
}
.header__icon .icon.icon-hamburger {
    height: 3rem;
    width: 3rem;
}
.main-sec-marq-image{
    overflow:hidden;
}


* mid section ---------------------- */


.mediterranean-split {
  background: #faf4f0;
  overflow: hidden;
  padding: 0px 0 80px;
}

.mediterranean-split__grid {
    margin: 0 auto;
    display: grid;
    grid-template-columns: 47% 53%;
    align-items: stretch;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    overflow:hidden;
}
.mediterranean-split__content {
    background: #faf4f0;
    border-right: 1px solid #eea3a1;
    border-radius: 0px 60px 60px 0;
    padding: 70px 90px 70px 00px;
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.mediterranean-split__logo {
  width: 54px;
  margin-bottom: 22px;
}
.mediterranean-split__content .mediterranean-hero__button {
width: fit-content;
    margin-right: auto !important;
    margin: unset;
    margin-top: 13px;
}

.mediterranean-split__logo img {
  width: 100%;
  display: block;
}

.mediterranean-split__brand {
    font-size: 16px;
    letter-spacing: 1.1px;
    text-transform: uppercase;
    color: #e0af49;
    margin-bottom: 14px;
    line-height: 1;
}

.mediterranean-split__heading {
  
    font-size: 50px;
    line-height: 1.06;
    letter-spacing: -1.8px;
    color: #042551;
    font-weight: 600;
    margin: 0;
    max-width: 620px;
}

/* Divider */

.mediterranean-split__divider {
  margin: 23px 0;
}

.mediterranean-split__divider span {
  width: 330px;
  height: 1px;
  background: #eea3a1;
  display: block;
  position: relative;
}

.mediterranean-split__divider span::before {
  content: "❤";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -58%);
  color: #eea3a1;
  background: #f6f3ee;
  padding: 0 12px;
  font-size: 15px;
}

/* Description */

.mediterranean-split__description {
  max-width: 520px;
}

.mediterranean-split__description p {
font-size: 18px;
    line-height: 1.3;
    color: #000000;
    margin: 0 0 12px;
}
.newsletter-form__message {
    margin: auto;
    margin-top: 16px;
    color: #fdfdfd ! IMPORTANT;
}
footer .newsletter-form__message {
   display:none;
}
/* Button */

.mediterranean-split__button {
  margin-top: 55px;
  display: inline-flex;
  align-items: center;
  gap: 18px;
  width: fit-content;

  text-decoration: none;
  color: #eea3a1;

  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 19px;

  border-bottom: 1px solid #eea3a1;
  padding-bottom: 12px;

  transition: all .3s ease;
}

.mediterranean-split__button:hover {
  opacity: .7;
}

/* =========================
   RIGHT IMAGE
========================= */

.mediterranean-split__image-wrapper {
  position: relative;
  overflow: hidden;
      aspect-ratio: 1 / 0.8;
}

.mediterranean-split__image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.main-inner-imgd{
    display:none;
}
.cart-count-bubble {
 
    background-color: rgb(243 164 163)!important;
}
.drawer__inner {
  background: #fae2df;
    border-radius: 20px 0 0 20px;
    box-shadow: 0 4px 30px #0000001a;
    -webkit-backdrop-filter: blur(10.6px);
    backdrop-filter: blur(10.6px);
}
.cart-drawer .cart-item {
    border: 1px solid #f7f3ed;
    border-radius: 9px;
    padding: 5px 12px 5px 10px;
    margin-bottom: 7px !important;
    background-color: #f7f3ed;
}
.quantity__button {
    background-color: #eea3a1!important;
    color: #fff;
        border-radius: 100px;
    margin: 0!important;
}
.quantity {
    border: 1px solid #eea3a1;
    border-radius: 5px;
        border-radius: 100px;
    background: #f2ede4 !important;
}
.quantity:after{
display:none;

}
cart-remove-button .icon-remove {
    
    color: black ! IMPORTANT;
}
.cart-drawer .tax-note a{
color:#042551;
}
.cart-item__name {
    color: #042551;
}
.cart__login-paragraph a{

        color: #042551;
}
.mediterranean-split .page-width{
padding-right:0 !important;

}
.card__information {
    background-color: #fce3e0;
}
.card__content{
    padding: 0 !important;
}
.card .card__inner .card__media {
    margin: 0;
    width: 100%;
}
.quick-add__submit.button.button--full-width {
    background-image: linear-gradient(106.08deg,#f4efe8 13.29%,#f5f0e8 91.26%);
    color: #000;
    padding: 0;
    border: none;
    cursor: pointer;
    border-radius: 100px;
    width: fit-content;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: fit-content;
    min-height: fit-content;
    position: absolute;
    bottom: 15px;
    right: 5px;
    overflow: hidden;
    border: 1px solid #f3a1a1;
    z-index: 1;
}
.card-wrapper {
    border-radius: 15px;
        overflow: hidden;
}
.card__heading {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
font-family: 'Montserrat';
    color: #012554;
}
.card__information {
    padding-top: 2.6rem !important;
}
.card__badge .badge{
      position: absolute;
    top: 9px;
    left: 8px;
    background-color: #eea3a1;
    padding: 5px 18px;
    font-size: 14px;
    border-radius: 100px;
    line-height: 1;
    color: white;

}
.quick-add__submit.button.button--full-width:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 100px;
    background: #f3a1a1;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform .4s ease;
    z-index: -1;
}
.template-collection .quick-add {
    margin: 0 1.3rem 1rem;
    position: absolute;
    bottom: 12px;
    right: 21px;
    margin: 0;
    z-index: 9;
}
.card__inner  {
    z-index: 1;
}
.card__content {
    position: relative;
}

.upper-icon-main-desc{
display: grid;
    justify-content: space-between;
    gap: 15px;
    flex-wrap: wrap;
    grid-template-columns: 1fr 1fr 1fr;
}

.inner-icon-first{
border: 1px solid #eea3a1;
    border-radius: 8px;
    padding: 12px 9px;
    /* text-align: center; */
    background-color: #e9a09e;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    color: white;
}

.icon-desc-sec{
    display: flex;
    align-items: flex-start;
    gap: 10px;
    flex-direction: column;
}

.icon-desc-sec img{
  width:35px;
  height:35px;
  object-fit:contain;
  margin:auto;
  filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(300deg) brightness(105%) contrast(102%);
}

.main-sec-head-icon {
    margin: 0 0 6px;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1;
    color: #ffffffff;
}
.price .price-item {
    display: inline-block;
    margin: 0 1rem 0 0;
    font-size: 18px;
    font-weight: 600;
    color: #012554;
}
.upper-icon-main-desc-second .icon-desc-sec {
    gap: 10px;
    flex-direction: row;
       
}
.upper-icon-main-desc-second .inner-icon-first{
 margin-bottom: 12px;
    background-color: #f7e4e0;
 box-shadow: none;
   text-align: left;
}
.upper-icon-main-desc-second .icon-desc-sec img {
    width: 40px;
    height: 40px;
    margin: initial;
    filter:unset;
}
.upper-icon-main-desc-second .main-sec-head-icon{
 color: #012554;

}
.product-form__input{
max-width:100% !important;
}
section.blossom-media-content.media-right {
    padding-top: 0;
}
section.blossom-media-content.media-right .blossom-media-content__wrapper {
    display: grid;
    grid-template-columns: 1fr 1.2fr;
    gap: 60px;
    align-items: center;
}
.content-main-sec-icon p{
    margin: 0;
    font-size: 13px;
    color: #212121;
    line-height: 1.4;
}
.product-form__submit.mediterranean-hero__button{
    width:100%;
    background-color:#95c931;
}
.product-form__submit.mediterranean-hero__button:after{
    display:none;
}
.product__info-wrapper .select__select {
    border: 1px solid #eea3a1;
    border-radius: 10px;
    color: black;
    font-size: 13px;
}
.product__info-wrapper .select:after{
    display:none;
}
.product-form__input .form__label {
color: #012554;
    font-size: 14px;
    font-weight: 600;
}
.product__description p{
    font-size: 15px;
    line-height: 1.7;
    color: black;
    opacity: 1;


}
.product__title h1{
    font-size: 30px !important;
}
span.jdgm-star {
    color: #f9d100 !important;
}
.template-product .page-width{
    max-width:1600px !important;
}
.badge.price__badge-sale{
background-color: #eea3a1;
    padding: 5px 18px;
    font-size: 14px;
    border-radius: 100px;
    line-height: 1;
    color: white;

}
h6.main-quote-see {
font-size: 20px;
    margin-bottom: 0;
    color: #e8607a;
    margin-top: 0;
    font-weight: 500;
}
/* h6.main-quote-see::after {
    content: '';
    background-image: url(/cdn/shop/files/Vector_2.svg?v=1781011957);
    display: block;
    height: 23px;
    border-radius: 2px;
    margin-top: 4px;
    width: 100%;
    max-width: 400px;
    margin-left: auto;
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 178px;
    margin-right: 45px;
    margin-top: -11px;
} */
.product__title {
    margin-top: 0 !important;
}
.product__media.media.media--transparent img{
object-fit:contain !important;
border-radius:10PX;
overflow:hidden;
}
/**************************responsive***********************  */
@media(max-width:1600px){
.mediterranean-split__description p {
    font-size: 16px;
}
h6.main-quote-see {
    font-size: 18px;
    font-weight: 500;
}
.upper-main-txt {
    margin-bottom: 0 !IMPORTANT;
}
}
@media(min-width:990px){
  .footer__copyright.caption {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header--middle-left {
    grid-template-columns: auto 1fr auto ;
}
  
nav.header__inline-menu {
    display: flex;
    justify-content: center;
}

.collection_list 
 .title-wrapper-with-link {
    width: 30%;
}
.collection_list .slider-mobile-gutter{
  flex: 1;
}
.collection_list .collection-list-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 100%;
    gap: 20px;
}
    .footer-block {
    width: 26% !important;
}

.footer-block:nth-child(2), .footer-block:nth-child(3) {
    width: 18% !important;
}

.footer-block:nth-child(1) {
    width: 30% !important;
    padding-right: 30px;
}
}

@media(max-width:989px){
  .collection_list .title-wrapper-with-link {
    padding: 20px;
}
    .newsletter_main .newsletter {
    bottom: 0;
}
   .footer-block.grid__item.scroll-trigger.animate--slide-in {
    width: 40%;
}
}


@media(max-width:767px){
  h2.banner__heading.inline-richtext.h0 {
    font-size: 45px;
}
.card__heading {
   
    font-size: 13px;
  
}
.card__content .price .price-item {

    font-size: 13px;
}
.quick-add__submit.button.button--full-width {

    width: 44px;
    height: 44px;

    bottom: 10px;
    right: 5px;
}
.mediterranean-split .page-width {
    padding-right: 1.5rem !important;
}
.main-inner-imgd{
    display:block;
}
.main-inner-imgd img{
    width: 100%;
    object-fit: cover;
    height: 100%;
    aspect-ratio: 1 / 1;


}
.product__title h1 {
    font-size: 24px !important;
}
.price .price-item {
    font-size: 15px;
  
}
.mediterranean-split__content {
   
    border-right: 0;
    border-radius: 0;
    padding: 40px 0px 20px 00px;
}
.mediterranean-split__description p {
    font-size: 14px;
    margin: 0 0 10px;
}
.mediterranean-split__heading {
    font-size: 35px;

    max-width: 620px;
}
.mediterranean-split__brand {
    font-size: 14px;
   
    margin-bottom: 11px;
   
}
.latest-head p {
    font-size: 34px;
    margin-bottom: 35px;
}
.main-product-home {
    gap: 20px;
    flex-direction: column;
}
.comn-class-pro {
    width: 100%;
}
.right-prod-bann {
    width: 100%;
}
.right-prod-bann h3 {
    font-size: 25px;
    margin: 6px 0 17px;
}
.inner-dd {
    padding: 40px 10px;
}
    .product-name a {
        font-size: 14px;
    }
    .mediterranean-hero__button {
    padding: 9px 14px;
    font-size: 14px;
    }
    .news-ticker-wrapper {

    gap: 55px;
    padding: 12px 0;

}
.mediterranean-split__grid {
    grid-template-columns: 1fr;
}
  .banner_bottom_banner {
    margin-top: -7px;
}
  .header {
    padding: 4px 13px !important;
}
  ul#tabs-nav li img {
    height: 65px;
}
  ul#tabs-nav {
    margin: 0 0 10px;
}

  ul#tabs-nav li {
    width: 30%;
    margin-bottom: 10px;
}
  ul#tabs-nav {
    justify-content: center;
}
  .video-section__media {
    --ratio-percent: 300px !important;
}

  .feature-collection-main .collection {
    padding: 10px 0;
}
  .collection_list .collection-list-wrapper {
    padding: 10px 0;
}
  .testimonial_heading {
    margin-bottom: 10px;
}
.newsletter_image img {
    height: 500px;
    object-fit: cover;
}
  .footer__content-top.page-width {
    padding: 0 20px;
}
  .footer__content-bottom {
    padding: 0 20px!important;
}
    .footer-block.grid__item.scroll-trigger.animate--slide-in {
    width: 100%;
}
  .slideshow__controls {
    bottom: 17px;
}
.main-div-class {
    background-color: #fbf2ee;
    padding: 40px 0;
}
.newsletter_main .newsletter__wrapper {
    
    padding: 44px 10px;
}
.footer .footer-block__details-content p {
    font-size: 14px;
    line-height: 1.4em;
}
.footer .footer__list-social li.list-social__item {
    margin: 0px 10px 0px 0px !important;
}
    .footer__list-social.list-social, .footer__follow-on-shop, .footer-block__newsletter {
      
        justify-content: flex-start !important;
    }
    .footer .footer-block__details-content a {
  
    font-size: 14px;
 
}

.footer-block.grid__item.footer-block--menu.scroll-trigger.animate--slide-in {
    width: 49%;
}
    .footer-block.grid__item:first-child {
     
        width: 100% ! IMPORTANT;
    }
        .footer .grid {
        display: flex !important;
    }
        .footer-block.grid__item {
   
        margin: 0rem 0 !important;
   
    }
    .conatct_info p {
    font-size: 14px;
}
h2.footer-block__heading {
    font-size: 20px;
    padding-bottom: 10px;
    margin-bottom: 5px;
}
.icon-desc-sec img {
    width: 31px;
    height: 29px;
   
}
h6.main-quote-see {
    font-size: 17px;
    line-height: 1.4;
}
.upper-main-txt{
    margin-bottom:0px !important;
}
h6.main-quote-see::after {
    background-position: center left;
}
}